**Date Events, a faceless scriptable application which adds the missing `choose date` API**

Like `System Events` there is no UI in `Date Events` (except the temporary date panel).  
It quits automatically after 5 minutes of inactivity.


To choose a date is pretty simple

```set theDate to choose date```

which shows a graphical interface with date and time.

You can set the style to `textual` and `textual with stepper` and there are 
a few options for the date and time appearance.

Additionally there are some APIs to convert date to string and vice versa for 
custom string format/template and locale, and also some calendar APIs to 
get the start of the day or to check if a date is in yesterday, today or tomorrow.

You can add multiple calendars for example the iso8601 calendar and other international calendar types.

See the sample script in the disk image for the available APIs.

**System Requirements:**

macOS 10.15 Intel or Apple Silicon
The app is sandboxed and notarized.

